/* belépés doboz [ jobb oldalon a belépés menüben ] */

.login-field { /* usernév, jelszó és a labeljeik páronként ebben vannak. */
	position: relative;
	border-radius: 3px;
	border: 1px solid gray;
	background-color: #E7E9E8;
	margin: 5px 0;
	background-repeat: no-repeat;
	background-position: 3px 2px;
	height: 22px;
}

.login-field input:-webkit-autofill { /* !chrome hack! for autofilled inputs */
    -webkit-box-shadow: 0 0 0 50px #E7E9E8 inset;
}

.no-js .login-field {
	margin-top: 20px;
}

.login-name { /* user név + label ebben */
	background-image: url(/images/icons/login-name.png);
}

.login-passwd { /* jelszó + label ebben */
	background-image: url(/images/icons/login-passwd.png);
	margin-bottom: 10px;
}

.login-error { /* belépés doboz hibaüzenete */
	background-image: url(/images/icons/icon_error.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding: 0px 0px 3px 21px;
}

.js .login-field label { /* a két label, ha van js */
	position: absolute;
	top: 3px;
	left: 28px;
	z-index: 1;
}

.no-js .login-field label { /* a két label, ha nincs js */
	position: absolute;
	top: -18px;
	left: 1px;
}

.login-field input { /* a két input */
	outline: 0;
	border: 0;
	background: transparent;
	position: absolute;
	z-index: 2;
	font: inherit;
	width: 155px;
	left: 27px;
	top: 3px;
	margin: 0;
	padding: 0;
	height: 16px;
}

.login-actions { /* elfelejtett jelszó és regisztráció gombja ebben van */
	margin: 13px -8px -6px -8px;
	padding: 5px 5px 6px 8px;
	border-top: 1px solid #FFCE8F;
	background-color: #F5F2EA;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.login-submit, /* a 3 form gomb */
.login-lostpasswd,
.login-register {
	border: none;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
	-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
	-ms-box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
	-o-box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
	box-shadow: 2px 2px 3px rgba(0, 0, 0, .5);

}

.login-submit:hover,
.login-lostpasswd:hover,
.login-register:hover {
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
	-ms-box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
	-o-box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
}

.login-submit {
	width: 100%;
	display: block;
	margin: 10px auto 0;
	padding: 2px 10px;
	font-weight: bold;
	color: #fff;
	background: #45b4ea;
}

.login-submit:hover {
	background: #3e98c4;
}

.login-lostpasswd {
	width: 101px;
	height: 20px;
	vertical-align: middle;
	margin: 5px 0;
	padding: 2px 5px;
	background: #dbdbdb;
	color: #555;
}

.login-lostpasswd:hover {
	background: #BFBFBF;
	color: #fff;
}

a.login-register {
	vertical-align: middle;
	margin: 6px 0 6px 5px;
	padding: 2px 5px;
	background: #D9964F;
	color: #fff;
	display: inline-block;
}

a.login-register:hover {
	background: #AE7E2A;
	color: #fff;
	text-decoration: none;
}

/* regisztráció, profil, .. */

#registration_form,
#lostpassword_form {
    overflow: hidden;
}

#registration_form #form_rows,
#lostpassword_form #form_rows {
    margin-top: 15px;
}

#registration_form #errorMessages,
#lostpassword_form #errorMessages {
	padding: 5px 20px;
	color: red;
	margin-bottom: 10px;
	padding-left: 55px;
	background: #FFF8DC url(images/icons/icon_error.png) no-repeat 24px center;
}

#registration_form .row,
#lostpassword_form .row {
    padding: 6px 20px;
    clear: both;
}

#profile label,
#registration_form label,
#lostpassword_form label {
    width: 150px;
    display: inline-block;
    text-align: right;
    margin-right: 5px;
}

#registration_form .text,
#lostpassword_form .text {
	width: 240px;
}

#registration_form .required,
#lostpassword_form .required  {
    color: red;
}

/* CAPTCHA */

#registration_form #captcha_label {
    float: left;
    margin-top: 197px;
}

#registration_form #captcha_container {
	width: 421px;
	margin-left: 10px;
    float: left;
}

#registration_form #captcha_container input {
	margin: 5px 0;
}

#registration_form #captcha {
    width: 400px;
    clear:both;
    padding:10px 0 0 15px;
    height:200px;
    border-bottom:1px solid #000;
    /*border-left:1px solid #000;*/
}

#registration_form #captcha_regenerate {
    margin-top: 3px;
}

#registration_form #captcha_answer input {
	width: 30px;
    vertical-align: baseline;
}

#registration_form #captcha_answer label {
	width: auto;
}

#registration_form .submit {
    margin: 0 auto;
}

#profile  {
    margin: 15px 0;
}

#profile .row {
    padding: 3px 20px;
}

#profile .user-data {
    font-weight:bold;
}
